CoCoA-5 - Feature #734

Primary Decomposition in CoCoA-5: zero dimensional, zero characteristic

11 Jun 2015 08:27 - Anna Maria Bigatti

Status: Closed Start date: 11 Jun 2015

Priority: Normal Due date:

Assignee: Elisa Palezzato % Done: 100%

Category: CoCoA-5 function: new Estimated time: 40.01 hours

Target version: CoCoA-5.2.0 spring 2017 Spent time: 40.00 hours

Description

Related issues:

Related to CoCoA-5 - Feature #731: Primary Decomposition in CoCoA-5 In Progress 11 Jun 2015

History

#1 - 07 Apr 2017 10:13 - Anna Maria Bigatti

- Status changed from New to Closed

- Target version changed from CoCoA-5.?.7 to CoCoA-5.2.0 spring 2017
- % Done changed from 0 to 100

- Estimated time set to 40.01 h

All done

#2 - 02 Oct 2017 12:15 - John Abbott
- Related to Feature #731: Primary Decomposition in CoCoA-5 added

10 Apr 2024
